

html,
body {
	overscroll-behavior: none;
}

body {
	font-family: 'Droid Serif', serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-webkit-text-size-adjust: 100%;
	margin: 0px;
	background-color: #fff;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	transition: background-color 0.5s;
	-webkit-transition: background-color 0.5s;
}

a {
	color: #222;
}

a:hover {
	color: #34495e;
}

a.coefficient:hover {
	color: #0054e6;
}

a.twitter:hover {
	color: #1ca2f3;
}

a.producthunt:hover {
	color: #da542e;
}

a.github:hover {
	color: #171515;
}

a.telegram:hover {
	color: #199cdf;
}

a.linkedin:hover {
	color: #0178b5;
}
a.jsonbox:hover {
	color: #BE8549;
}
a.talk:hover {
	color: #6669C4;
}
a.unapp:hover {
	color: #333333;
}
a.looptap:hover {
	color: #ED5566;
}

::-webkit-scrollbar {
	width: 1px;
}

::-webkit-scrollbar-track {
	background: none;
	opacity: 0;
}

::-webkit-scrollbar-thumb {
	background: #fff;
	opacity: 0;
	border-radius: 0.5rem;
}

#wrap {
	width: 100%;
	max-width: 720px;
	margin: auto;
	position: relative;
	padding: 0px 1rem;
	box-sizing: border-box;
}

#switch {
	position: absolute;
	width: 2rem;
	height: 220px;
	cursor: pointer;
	transform: translateY(-30px);
	transition: transform 200ms;
	z-index: 100;
}

#switch.animate {
	transform: translateY(-30px);
	animation: pulldown 1s linear infinite alternate 0.5s;
}

#switch svg {
	height: 100%;
	margin: auto;
	display: block;
}

#lamp {
	position: absolute;
	width: 100px;
	height: 100px;
	top: 0px;
	right: 0.5rem;
}

#light {
	position: absolute;
	width: 50px;
	height: 50px;
	top: 35px;
	right: 25px;
	z-index: -1;
	transition: transform 0.5s;
}

#light #lampCircle {
	fill: #e7eba3;
	transition: fill 0.5s;
}

#light.on {
	transform: scale(80, 80);
}

#content {
	padding: calc(100px + 1rem) 1rem 2rem 2rem;
	color: #222;
	font-size: 1.8rem;
	line-height: 1.6;
	opacity: 1;
	transition: opacity 0.5s;
}

#content .links a {
	height: 32px;
	width: 32px;
	margin-right: 1rem;
	text-decoration: none;
}

@keyframes pulldown {
	0% {
		transform: translateY(-30px);
	}

	15% {
		transform: translateY(-15px);
	}

	30% {
		transform: translateY(-30px);
	}

	100% {
		transform: translateY(-30px);
	}
}

.kiwi {
	  animation-duration: 1s;

	background-image: url('kiwi_t.png');
	background-size: 200px;
	background-repeat: no-repeat;
	background-position: 0px 100%;
}